CairoLineCap
CairoMatrix
Cairo
PHP Manual

# The CairoLineJoin class

## Introduction

Description of the class.

## Class synopsis

CairoLineJoin
CairoLineJoin {
/* Constants */
const integer CairoLineJoin::MITER = 0 ;
const integer CairoLineJoin::ROUND = 1 ;
const integer CairoLineJoin::BEVEL = 2 ;
}

## Predefined Constants

## CairoLineJoin Node Types

`CairoLineJoin::MITER`

  Description here...

`CairoLineJoin::ROUND`

  Description here...

`CairoLineJoin::BEVEL`

  Description here...

CairoLineCap
CairoMatrix
Cairo
PHP Manual